unit uIEditorReciboProveedor;

interface

uses
  uEditorDBItem, uBizRecibosProveedor, uRecibosProveedorController;

type
  IEditorReciboProveedor = interface(IEditorDBItem)
  ['{4533AC6F-98A8-4D99-A42D-EC358C61AA7B}']
    function GetController : IRecibosProveedorController;
    procedure SetController (const Value : IRecibosProveedorController);
    property Controller : IRecibosProveedorController read GetController write SetController;

    function GetRecibo: IBizRecibosProveedor;
    procedure SetRecibo(const Value: IBizRecibosProveedor);
    property Recibo: IBizRecibosProveedor read GetRecibo write SetRecibo;
  end;

implementation

end.
